<!-----------------------  page-node-type-page ----------------------->

<div id="sg-page-node-type-page" class="styleguide">

<h2 class="styleguide-title">page-node-type-page</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-page-node-type-page-1">CSS</a></li>
    <li><a href="#tabs-page-node-type-page-2">SCSS</a></li>
    <li><a href="#tabs-page-node-type-page-3">HTML</a></li>
</ul>

<pre id="tabs-page-node-type-page-1">
<code class="language-css">
<?php include 'page-node-type-page.css'; ?>
</code>
</pre>

<pre id="tabs-page-node-type-page-2">
<code class="language-scss">
<?php include '../sass/components/05-pages/_page-node-type-page.scss'; ?>
</code>
</pre>

<pre id="tabs-page-node-type-page-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>